{
  "schema_version": "1.4.0",
  "id": "GHSA-7q9j-2fg6-cx58",
  "modified": "2022-05-02T03:14:03Z",
  "published": "2022-05-02T03:14:03Z",
  "aliases": [
    "CVE-2009-0282"
  ],
  "details": "Integer overflow in Ralink Technology USB wireless adapter (RT73) 3.08 for Windows, and other wireless card drivers including rt2400, rt2500, rt2570, and rt61, allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a Probe Request packet with a long SSID, possibly related to an integer signedness error.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2009-0282"
    },
    {
      "type": "WEB",
      "url": "http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=512995"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/33592"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/33699"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/35743"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200907-08.xml"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2009/dsa-1712"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2009/dsa-1713"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2009/dsa-1714"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/500168/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/33340"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2009-01-27T18:30:00Z"
  }
}